﻿html,body{margin:0;padding:0}
h1{margin: 0px; font-size: 1.6em; font-weight: bold; color: Maroon; font-style: italic; background-color :White;}
h2 {margin: 0.5em 0; font-size: 1.5em; font-weight: normal; background-color :White; color :Maroon ;}
h3 {margin: 0.5em 0; font-size: 1.4em; font-weight: normal; color: Gray; background-color :White; }
h4 {margin: 0.5em 0; font-size: 1.2em; font-weight: bold; color: Gray; background-color :White;}
h5 {margin: 0.5em 0; font-size: 1.0em;	font-weight: bold; color: Maroon; background-color :White;}
h6 {margin: 0.5em 0; font-size: 0.8em;	font-weight: bold; color: Gray; background-color :White;}


.ContentText
{    font-family :'Trebuchet MS', Serif  ;
    font-size :17px;
    color :Black; 
    background-color :White;
} 

body{font-family :'Trebuchet MS', Serif  ;
    font-size :17px;
    color :Black; 
    background-color :#C0C0C0;}
    
p{margin:0 0 0px 0px}
a{display:block;color: Navy; text-decoration :none; padding:0px; font-size :0.88em; }
a:hover {color:#C0C0C0;}
#footer a{ text-decoration :none; color :White }
#footer a:hover{ color:#696969 ;}
div#header h1{height:80px;line-height:80px; margin: 0;
  padding-left:10px;  background: #EEE;color:#79B30B}

div#outline{background-color :#C0C0C0; }
     
div#header{height: 40px; width: 100%; vertical-align :bottom;
    Background-color:white ;
    background-image: url(Images/Footer4.jpg);
    background-repeat :repeat-x;    
    background-position: top;  
}
div#rightcoltop
{   float:right ;
    width :160px;
    height :120px;
    margin-right :10px;
    margin-top :-75px;
    background-color: #ffffff;
    background-image: url(Images/TopRight3.gif);
    background-repeat: no-repeat;
    background-position :top;
    color :Gray ;
    position :relative;
}
div#leftcoltop
{   float :left ;
    width :180px;
    background-color: #ffffff;
    background-image: url(Images/HeadWordsBPI2.gif);
    background-position: top ;
    background-repeat: no-repeat;
    color :Gray ;
    height :120px;
}   
#centercoltop
{   float :left;
    width :300px;
    height: 120px;
    background-color: #ffffff;
    left: 1px;
    position: relative;
    color :Gray ;
} 
div#headermiddle{height: 200px;  width :100%; float :left ; 
    Background-color:white ;
}
div#headerbtm
{   clear: left ;
    height :5px;
    width: 835px;
    vertical-align: bottom;
    Background-color:RED ;
   /* background-position: bottom;*/
    background-repeat: repeat-x; 
}   
div#container{
    margin-top: 0; padding: 0 0 0 0; text-align: left;
    width: 835px; height :auto; background-color: white;
    border-right: maroon thin solid;
    border-top: maroon thin solid;
    border-left: maroon thin solid;
    border-bottom: maroon thin solid;    
}
div#footer{margin-top:0px; clear: left ; 
    height :37px;
    vertical-align:bottom;
    width: auto; 
    background-color :maroon;
    background-image: url(Images/Footer2.jpg);    
    background-position :bottom ;
    background-repeat: repeat-x;
    text-align :center;
    }
 
div#opener 
{
    width :300px;
}  
div#topheader{background-color:#FFFFFF; 
    font-style :italic ;  text-align :left ;
    color :black; height :50px; width :150px;
    margin-top :0px;
    background-image:url(Images/contact.gif);
    background-repeat:no-repeat;
    background-position :left;}
    
div#nextheader{
    text-align: center;
    background-color: #FFFFFF;
    border-right: #FF00FF thin ridge;
    border-top: #FF00FF thin ridge;
    border-left: #FF00FF thin ridge;
    border-bottom: #FF00FF thin ridge;}
    
div#spacer{ height:10px;}   
div#Xdetails
{   padding-top :10px;
    padding-bottom :10px;
    text-align: center;
    font-size :11px;
    background-color: #FFFFFF;
    border-right: #FF00FF thin ridge;
    border-top: #FF00FF thin ridge;
    border-left: #FF00FF thin ridge;
    border-bottom: #FF00FF thin ridge;}

div#top{width:837px; height :0px; background-color :#C0C0C0;}

div#wrapper{
    float: left;
    width: 100%;
    background-color: white;
    height: 300px;
}
    
div#content{

} 
div#content p{line-height:1.4}
    
div#navigation
{   
    float: left; width: 180px;  height:487px;
    margin-left: -830px;  background-color :Transparent ;
    background-image :url(Images/BtmLeft.gif);    
    background-repeat: no-repeat;
    background-position: 10px 30px; 
  /*  margin-right :20px;    */
    }

div#extra{
    float: left;
    width: 150px;
    /*margin-right: 5px;*/
    margin-left : -165px;
   background-color: white;
}

div#extraContent{float:left;width:100%; }

#Opener
{
    margin-left: 150px;
    width: 500px;
    padding-left: 15px;
    padding-right: 0px;
    list-style: none;
    text-align: left;
    font-family :'Trebuchet MS', Serif  ;
    font-size :17px;
    color :Black; 
    background-color :White;    
    font-weight: bold;
}
#openingHeader
{
    text-align :left;
    margin-left: 177px;
    width: 450px;
    padding-right: 0px;
    list-style: none;
    font-family :'Trebuchet MS', Serif  ;
    font-size :13px;
    color :Black; 
    background-color :White;    
    font-weight: bold;
}

div#subfooter
{
    text-align :center;
    width :700px;
    margin-left :75px;
    vertical-align :baseline ;
}

div#topcontent
{
    /*float :left ;*/
    width: 325px;
    /*margin-right: 20px;*/
    margin-left: 155px;
    position: relative;
    text-align: right;
    font-family :'Trebuchet MS', Serif ;
    font-size :18px;    
    color: Maroon;
    margin-top: -50px;
    font-weight: bold;
    font-style: italic;
    background-color:Transparent ;
    position:relative   ;   
}
div#secondcontent
{   width :469px;
    float :left ;
    margin-right :10px;
    margin-left :10px;
    position:relative;
    text-align :left;
    font-family :'Trebuchet MS', Serif  ;
    font-size :17px;
    color :Black; 
    background-color :White;
} 
   
div#thirdcontent
{   width :400px;
    float:left;
    margin-right :10px;
    margin-left :5px;
    position:relative;
    text-align :left;
    font-family :'Trebuchet MS', Serif  ;
    font-size :17px;
    color :Black; 
    background-color :White;

}     
div#RightBarBox1
{
    width :150px;
    text-align: center;
    font-size :18px;
    color:Maroon ;
    background-color: #FFFFFF;
    border-right: Gray thin ridge;
    border-top: Gray thin ridge;
    border-left: Gray thin ridge;
    border-bottom: Gray thin ridge;}
    
div#RightBarBox2
{
    width :150px;  
    font-size :18px;  
    text-align: center;
    color:Maroon ;
    background-color: #FFFFFF;
    border-right: Gray thin ridge;
    border-top: Gray thin ridge;
    border-left: Gray thin ridge;
    border-bottom: Gray thin ridge;}    

#RightBarBox2 a{text-decoration:none; background-color :White; color :Maroon ;}   
#RightBarBox2 a:hover { background-color :White ; color:#696969; }

#List{ list-style: none; 
    text-align :left ;  
    font-family :'Trebuchet MS', Serif  ;
    font-size :16px;
    color :Black; 
    background-color :White;
}
#List li
{   margin-left: 0px;
    padding-left: 25px;
    padding-right: 25px;
    background-image: url(Images/SteelBullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 0.15em;
    background-color :inherit ;
    color: black;
    font-family :'Trebuchet MS', Serif  ;
    font-size :16px;
    color :Black; 
    background-color :White;
}
#List2{ list-style: none;
    font-family :'Trebuchet MS', Serif  ;
    font-size :16px;
    color :Black; 
    background-color :White;
}
#List2 li
{   margin-left: 0px;
    padding-left: 25px;
    padding-right: 25px;
    background-image: url(Images/SteelBullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 0.15em;
    background-color :inherit ;
    color: black;
    font-family :'Trebuchet MS', Serif  ;
    font-size :16px;
    color :Black; 
    background-color :White;
}
div#emailborder
{   margin-top : -20px;
    margin-left :10px;
    position :relative ;
    padding-left :10px;
    background-color :White;
    font-family :'Monotype Corsiva', serif ;
    font-size :15px;   
    width :400px;
    text-align :left;
    color :maroon; 
	} 
div#emailform
{
    width :436px;
    text-align :left;
    color :maroon; 
    background-color :White;
}	